{
    "transaction_id": "7d2f6b6c-7984-4c40-be4f-534c8b46b5c7",
    "gateway": "umbrella",
    "created_at": "2026-01-04 14:28:18",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239678475590684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 campea - C\u00f3pia|120239678475490684",
    "utm_term": "Instagram_Feed",
    "utm_content": "ANUN - MELHORES CRIATIVOS - FLEX|120239678475530684::PAZXh0bgNhZW0BMABhZGlkAastWb10O8xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacgtZfWcXvuwvZPC8jHwRocQ8aLI1kpNyfgA_T342s2drB_80L11Oppze3eYw_aem_Wlg1L2KOdznPykwyOMNheA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767536379883.PAZXh0bgNhZW0BMABhZGlkAastWb10O8xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacgtZfWcXvuwvZPC8jHwRocQ8aLI1kpNyfgA_T342s2drB_80L11Oppze3eYw_aem_Wlg1L2KOdznPykwyOMNheA",
    "fbp": "fb.1.1767536379884.337532305",
    "customer_ip": "45.183.98.130",
    "customer": {
        "name": "T\u00e2nia Maria pessoa que",
        "email": "taniapessoacrb@gmail.com",
        "phone": "82988316596",
        "document": "02135277401"
    }
}